#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: invariant
version: 0.5.3
id: invariant-0.5.3-JxLHIZO4pzn6nTxcwA7KnV
key: invariant-0.5.3-JxLHIZO4pzn6nTxcwA7KnV
license: BSD-2-Clause
maintainer: Nicolas Frisby <nicolas.frisby@gmail.com>,
            Ryan Scott <ryan.gl.scott@gmail.com>
author: Nicolas Frisby <nicolas.frisby@gmail.com>
homepage: https://github.com/nfrisby/invariant-functors
synopsis: Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).
    .
    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":
    .
    <http://comonad.com/reader/2008/rotten-bananas/>
category: Control, Data
abi: dbcea824ff00a8c898b9c07477bf99af
exposed: True
exposed-modules:
    Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules: Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs: /usr/lib/ghc-8.6.5/site-local/invariant-0.5.3
library-dirs: /usr/lib/ghc-8.6.5/site-local/invariant-0.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/invariant-0.5.3
hs-libraries: HSinvariant-0.5.3-JxLHIZO4pzn6nTxcwA7KnV
depends:
    StateVar-1.1.1.1-2ewTKofpCGhC2np5dyFIaR array-0.5.3.0 base-4.12.0.0
    bifunctors-5.5.4-Bsdhiq0xzEq853rNo1Ntaw
    comonad-5.0.5-Jb7dZT99SDmElZXYIEXTJE containers-0.6.0.1
    contravariant-1.5.1-AvnIJSQPha7KTZETo8YECh ghc-prim-0.5.3
    profunctors-5.4-K10wqS2MZm8Ixnrls52bbm stm-2.5.0.0
    tagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP template-haskell-2.14.0.0
    th-abstraction-0.2.11.0-DAhuCgi08HTBWsDjm9nrOq transformers-0.5.6.2
    transformers-compat-0.6.4-3mIoeQKAFq789cuQC8bUpt
    unordered-containers-0.2.10.0-KN3bhnJnJVDChkuCyIQcSr
haddock-interfaces: /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html: /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

